Subject: Ticket Assigned - late shipping wh
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 18:03:07 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late shipping wh User                    I ordered the shoes on the 27th.  I was supposed to get it on the 1st, but now I don't get it either           09:49 PM, 05th Mar                     User                    Thank you, we'll notify you when your order  6808085657 for OAKLAN Textured Lace-Up Walkin...  is ready for collection from Shoexpress  KING FAISAL ROAD - PARK MALL TABUK.           09:49 PM, 05th Mar                   Hilah                   Hi . Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           09:51 PM, 05th Mar                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:52 PM, 05th Mar                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           09:52 PM, 05th
  Mar                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           09:53 PM, 05th Mar                   Hilah                   I will raise a complaint to the concerned team to process your order as soon as possible           09:53 PM, 05th Mar                   Hilah                   we will keep you posted on  [email-masked]           09:53 PM, 05th Mar                     User                    Yes this my gmail           09:54 PM, 05th Mar                   Hilah                   Do you have any other inquiries that we can help with?           09:54 PM, 05th Mar                     User                    I will go to country on 13th, please try to understand my problem           09:57 PM, 05th Mar                   Hilah                   Once again, accept our apologies for what happened, and I will raise the complaint immediately so that your request is processed as soon as possible           09:57 PM
 , 05th Mar                     User                    give contact number for centerpoint. I call           09:59 PM, 05th Mar                   Hilah                   I apologize, but I do not have the contact information for the store           10:00 PM, 05th Mar                   Hilah                   But rest assured that I will file the complaint immediately and your order will be processed soon           10:00 PM, 05th Mar                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           10:02 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5796218